<!doctype html>
<html lang="en">
    <head>
        <title>CryoAgent Overview</title>
        <meta charset="UTF-8" />
        <link rel="icon" href="{{ url_for('static', filename='img/favicon.png') }}" />
        <script src="{{ url_for('static', filename='js/jquery-3.7.1.min.js')}}"></script>
        <script src="{{ url_for('static', filename='js/jquery-ui-1.13.2.min.js')}}"></script>
        <script src="{{url_for('static', filename='js/cryo_agent.js')}}"></script>
        <link rel="stylesheet" href="{{ url_for('static', filename='css/cryo_agent.css') }}" />
        <link rel="stylesheet" href="{{ url_for('static', filename='css/jquery-ui-1.13.2.min.css')}}" />
    </head>

    <body>
        <div class="container">
            {% include 'components/header.html' %}
            {% include 'components/navbar.html' %}

            <!-- body -->
            <div class="body">
                {% include 'components/breadcrumbs.html' %}
                {% block main %}
                    <div class="main">
                        {% block content %}
                        {% endblock %}
                    </div>
                {% endblock %}
            </div>
        </div>
    </body>
</html>